Bug 4247 - cut/paste on gnome-term broken
cut/paste on gnome-term broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-28 22:07 EDT by bill
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-02 12:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bill 1999-07-28 22:07:31 EDT
When I cut/paste a single line from one gnome-term to
another I often get " P " in front of what I'm expecting.

For instance I just started pasting at column 10 and swept
left to the edge of the window on a line that contained
"At:" and got:

 a`  P At:
Comment 1 David Lawrence 1999-08-02 12:40:59 EDT
This problem should be fixed in the lastes gnome updates available
from our errata page.

http://www.redhat.com/corp/support/errata/rh60-errata-general.html#gnome

Note You need to log in before you can comment on or make changes to this bug.